# MLT frei0r plugin name mapping from new name to old ones
# new:
#  - old
frei0r.measure_pr0be:
  - frei0r.pr0be
frei0r.measure_pr0file:
  - frei0r.pr0file
frei0r.tehroxx0r:
  - frei0r.tehRoxx0r
frei0r.alpha0ps_alpha0ps:
  - frei0r.alpha0ps
frei0r.alpha0ps_alphagrad:
  - frei0r.alphagrad
frei0r.alpha0ps_alphaspot:
  - frei0r.alphaspot
frei0r.denoise_hqdn3d:
  - frei0r.hqdn3d
